﻿@{
    ViewBag.Title = "خطای داخلی سرور";
}

<section class="slice slice-lg vh-100 bg-section-primary overflow-hidden" data-offset-top="#header-main">
    <div class="container w-100 d-flex align-items-center position-relative zindex-100">
        <div class="col">
            <div class="row justify-content-center">
                <div class="col-lg-7 text-center">
                    <h5 class="font-weight-800 text-white" style="font-size:120px;">500</h5>
                </div>
            </div>
        </div>
    </div>
    <div class="bg-absolute-cover vh-100 mt-10 mb-10 overflow-hidden">
        <figure class="w-100">
            <img alt="500 خطای داخلی سرور" src="~/Assets/img/svg/error.svg" class="img-fluid" style="width:100%;">
        </figure>
    </div>
    <div class="container h-100 d-flex align-items-center position-relative zindex-100 mt-lg-8 mt-md-6 mt-sm-4">
        <div class="col">
            <div class="row justify-content-center">
                <div class="col-lg-7 text-center">
                    <h6 class="h1 font-weight-400 text-white">خطای داخلی سرور</h6>
                    <a href="@Url.Action("Index", "Home")" class="btn btn-white btn-icon rounded-pill hover-translate-y-n3">
                        <span class="btn-inner--icon"><i class="far fa-home"></i></span>
                        <span class="btn-inner--text">بازگشت به خانه؟</span>
                    </a>
                </div>
            </div>
        </div>
    </div>
</section>